{
  "advancement.warshiparise.find_thunder.title": "他好像在打我欸",
  "advancement.warshiparise.find_thunder.description": "发现雷霆号",
  "advancement.warshiparise.find_pegasus.description": "发现飞马号",
  "advancement.warshiparise.find_pegasus.title": "收益正常",
  "advancement.warshiparise.find_parasitic.description": "发现寄生号",
  "advancement.warshiparise.find_parasitic.title": "麻雀虽小，五脏不全",
  "advancement.warshiparise.find_illagia.description": "发现伊利吉亚号",
  "advancement.warshiparise.find_illagia.title": "远方大陆",
  "advancement.warshiparise.find_admiral_bababoi.description": "发现巴巴博一海军上将号",
  "advancement.warshiparise.find_admiral_bababoi.title": "巴巴博一巴巴博一巴巴博一",
  "advancement.warshiparise.start.description": "",
  "advancement.warshiparise.start.title": "亚空间与大冒险与蓝色星球",
  "advancement.warshiparise.find_vencido.description": "发现胜利号",
  "advancement.warshiparise.find_vencido.title": "您正在遭遇空难",
  "advancement.warshiparise.find_comparable.description": "发现可比号",
  "advancement.warshiparise.find_comparable.title": "擅长肘击",
  "advancement.warshiparise.find_starter_land.description": "发现废弃船坞",
  "advancement.warshiparise.find_starter_land.title": "我是第一个！",
  "advancement.warshiparise.find_admiral_lauda.description": "发现劳达海军上将号",
  "advancement.warshiparise.find_admiral_lauda.title": "孩子们，这不好打",
  "advancement.warshiparise.find_palomino.description": "发现帕罗米诺号",
  "advancement.warshiparise.find_admiral_cainiao.description": "发现凯尼奥海军上将号",
  "advancement.warshiparise.find_affinity.description": "发现亲和力号",
  "advancement.warshiparise.find_alphard.description": "发现阿尔法德号",
  "advancement.warshiparise.find_archer.description": "发现弓箭手号",
  "advancement.warshiparise.find_atlas.description": "发现指路石号",
  "advancement.warshiparise.find_aurora.description": "发现极光号",
  "advancement.warshiparise.find_circo.description": "发现马戏团号",
  "advancement.warshiparise.find_defender.description": "防卫者号不喜欢任何飞机",
  "advancement.warshiparise.find_eridanus.description": "发现波江座号",
  "advancement.warshiparise.find_fair.description": "发现集市号",
  "advancement.warshiparise.find_firestreak.description": "发现火光号",
  "advancement.warshiparise.find_horologium.description": "发现时钟座号",
  "advancement.warshiparise.find_lyra.description": "发现天琴座号",
  "advancement.warshiparise.find_maxmere.description": "发现马克斯米尔号",
  "advancement.warshiparise.find_meteor.description": "发现流星号",
  "advancement.warshiparise.find_paranoia_fleet.description": "发现偏执号舰队",
  "advancement.warshiparise.find_pareidolia.description": "发现幻象号",
  "advancement.warshiparise.find_perseus.description": "发现英仙座号",
  "advancement.warshiparise.find_progression.description": "发现前进号",
  "advancement.warshiparise.find_pyxis.description": "发现罗盘座号",
  "advancement.warshiparise.find_skyflash.description": "发现天闪号",
  "advancement.warshiparise.find_starburst.description": "发现星爆号",
  "advancement.warshiparise.find_taurus.description": "发现金牛座号",
  "advancement.warshiparise.find_trading_isle.description": "发现易市岛",
  "advancement.warshiparise.find_villagia.description": "发现维利吉亚号",
  "advancement.warshiparise.find_palomino.title": "局部降雨",
  "advancement.warshiparise.find_admiral_cainiao.title": "这是谁的船？好难猜啊",
  "advancement.warshiparise.find_affinity.title": "发现亲和力号",
  "advancement.warshiparise.find_alphard.title": "赖皮",
  "advancement.warshiparise.find_archer.title": "发现弓箭手号",
  "advancement.warshiparise.find_atlas.title": "希望你不是软柿子",
  "advancement.warshiparise.find_aurora.title": "发现极光号",
  "advancement.warshiparise.find_circo.title": "换弹时间13.1秒",
  "advancement.warshiparise.find_defender.title": "不是我喜欢的飞机，直接肘下",
  "advancement.warshiparise.find_eridanus.title": "看不见我看不见我",
  "advancement.warshiparise.find_fair.title": "公平交易",
  "advancement.warshiparise.find_firestreak.title": "发现火光号",
  "advancement.warshiparise.find_horologium.title": "发现时钟座号",
  "advancement.warshiparise.find_lyra.title": "AAA九九新舰载机批发",
  "advancement.warshiparise.find_maxmere.title": "发现马克斯米尔号",
  "advancement.warshiparise.find_meteor.title": "发现流星号",
  "advancement.warshiparise.find_paranoia_fleet.title": "人有点多",
  "advancement.warshiparise.find_pareidolia.title": "发现幻象号",
  "advancement.warshiparise.find_perseus.title": "这东西为什么会出现在这里？",
  "advancement.warshiparise.find_progression.title": "发现前进号",
  "advancement.warshiparise.find_pyxis.title": "发现罗盘座号",
  "advancement.warshiparise.find_skyflash.title": "发现天闪号",
  "advancement.warshiparise.find_starburst.title": "发现星爆号",
  "advancement.warshiparise.find_taurus.title": "发现金牛座号",
  "advancement.warshiparise.find_trading_isle.title": "以易市，吾易世",
  "advancement.warshiparise.find_villagia.title": "登舰！！！"
}
